<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>Dezrann</title>
    <meta name="description" content="Dezrann, interactive music analysis on the web. An open-source web platform to share music analysis: Annotate music with simple mouse or finger gestures.">
    <meta name="keywords" content="Dezrann, digital humanities, digital musicology, computational music analysis, music annotation, music structure, computational musicology, MIR, music information retrieval, corpus, musique, analyse musicale par ordinateur, annotation musicale, structure musicale, recherche d'informations musicales">
    <meta name="author" content="Emmanuel Leguy and the Algomus team">

    <!-- See https://goo.gl/OOhYW5 -->
    <link rel="manifest" href="/manifest.json">

    <script src="/bower_components/webcomponentsjs/webcomponents-loader.js"></script>

    <link rel="import" href="/src/dezrann-app/dezrann-app.html">
  </head>
  <body style="margin: 0px">
    <dezrann-app></dezrann-app>
  </body>
</html>
